--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin#fetch_fragment
is_singleton: false
name: fetch_fragment
params: (opts = {}, conditions = {}, &proc)
visibility: public
